dane_state_deinit(3)

NAME
dane_state_deinit - API function

SYNOPSIS
#include <gnutls/dane.h>

void dane_state_deinit(dane_state_t s);

ARGUMENTS

dane_state_t s
    The structure to be deinitialized

DESCRIPTION
This function will deinitialize a DANE query structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2016 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/